<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet" mcc="231" mnc="02" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="HOS" mcc="231" mnc="02" apn="hos" user="mms" server="" password="mms" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mmsc.telekom.sk" type="xcap,mms" authtype="1" protocol="IP" roaming_protocol="IP"/>
</apns>
